/*     253845 : Blank      */
.solid_line__253845__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__253845__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__253845__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__253845__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__253845__ {height:30px;}
}

/*     253855 : Organization chart      */
.group_tree__253855__ {position:relative; overflow:hidden;}
.group_tree__253855__ ul,
.group_tree__253855__ ul li {display:block; position:relative; margin:0; padding:0; list-style:none; text-align:center;}
.group_tree__253855__ ul li span {display:inline-block; padding:10px 10px;font-family:'Noto Sans KR', sans-serif;word-break: keep-all;}

.group_tree__253855__ .depth_1 > li {width:100%; overflow:hidden;}
.group_tree__253855__ .depth_1 > li > p {margin-bottom:0;}
.group_tree__253855__ .depth_1 > li > p > span {padding:15px 35px; border-radius:10px; font-size:1.2em;font-weight:bold;}
.group_tree__253855__ .depth_1 > li > p::after {content:""; display:block; position:relative; width:2px; height:20px; margin:0 auto;}

.group_tree__253855__ .depth_2 > li > p {margin:0 10px 10px;}
.group_tree__253855__ .depth_2 > li > p > span {display:block; border-radius:10px; font-size:1.1em;}

.group_tree__253855__ .depth_3 {padding:10px; margin:0 10px 20px; border-radius:10px; font-size:1.0em;}
.group_tree__253855__ .depth_3 > li > p {margin:0px;}
.group_tree__253855__ .depth_3 > li > p > span {display:block;}


@media (min-width:768px){
	.group_tree__253855__ .depth_2 {float:left;}
	.group_tree__253855__ .depth_2::before {content:""; display:block; position:relative; margin:0 auto; width:2px; height:20px;}
	.group_tree__253855__ .depth_2::after {content:""; display:block; position:absolute; top:0; left:0; right:0; height:2px;}
	.group_tree__253855__ .depth_2.first::after {left:50%;}
	.group_tree__253855__ .depth_2.last::after {width:50%;}

	.group_tree__253855__ .depth_3 {padding:0; margin:0; border-radius:0px;}
	.group_tree__253855__ .depth_3 > li > p {margin:10px;}
	.group_tree__253855__ .depth_3 > li > p > span {display:block; border-radius:10px; font-size:16px;}
    .group_tree__253855__ .depth_2 > li > p > span { font-size:16px;}
   .group_tree__253855__ .depth_1 > li > p > span {font-size:18px;}
}

/*     253865 : Blank      */
.solid_line__253865__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__253865__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__253865__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__253865__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__253865__ {height:30px;}
}

